DRUCKEN

e-card System: Browser & Betriebssysteme

Release R22a


Unterstützte Webbrowser und Betriebssysteme im e-card System:

Browser:

  • Microsoft Edge (Basis Chromium): ab Version 98
  • Mozilla Firefox: ab Version 97
  • Google Chrome: ab Version 98
  • Apple Safari[1]: ab Version 15.1 (auf macOS 12.0.1)


Betriebssysteme:

  • Microsoft Windows: ab Windows 8.1
  • macOS: ab Version 12.0.1


In Ihrem Interesse wird empfohlen, immer die aktuellste Version des Browsers zu verwenden. Bei der Verwendung von nicht unterstützten Browserversionen kann es zu Fehlfunktionen kommen. 

Seitens e-card System nicht unterstützt werden:

  • Internet-Explorer (auch IE11)
  • Windows 7[2], Windows 8, Windows Vista, Windows XP (und frühere Versionen)
  • nicht explizit angeführte Browser und Betriebssysteme[3]
  • vom Hersteller nicht gewartete[4] Betriebssystem- und Browserversionen (inkl. Betaversionen) und
  • vom Standard abweichende Browsereinstellungen


Die Verwendung von nicht explizit angeführten Browsern ist grundsätzlich möglich, kann aber zu Problemen führen, die aufgrund nicht ausreichender oder fehlender Kompatibilität zu den unterstützten Browsern ein Weiterarbeiten des Vertragspartners beeinträchtigen können. Bei Fehlfunktionen kann kein Support geleistet werden.


[1] Der Support von Safari-Webbrowsern auf Windows-Betriebssystemen wurde vom Hersteller eingestellt.

[2] Microsoft liefert seit 14. Jänner 2020 für Windows 7 keine Sicherheitsupdates mehr.

[3] Keine Unterstützung von Browsern auf Mobil-Betriebssystemen

[4] Unter „gewartet“ wird verstanden, dass vom jeweiligen Hersteller regelmäßig Updates und/oder (Sicherheits-) Patches ausgeliefert werden.